@charset 'utf-8';
@media all and (max-width: 750px){/* Sp */


/****************/
.boxContactTopNavi {
  margin-bottom: 60px;
  padding: 12px 20px 11px 20px;
  border: 7px #c9c9c9 solid;
}
.ulContactTopNavi li {
  line-height: 1.7;
  letter-spacing: 0.08em;
}
.ulContactTopNavi li:before {
  content: '・';
  margin-right: 5px;
}
/****************/
.boxContactTopCom{
  margin-bottom: 0;
  padding: 7% 4% 4% 4%;
  border: 0;
}
.boxContactTopCom li{
  margin-bottom: 3%;
  font-size: 0.98rem;
  font-size: 4.0vw;
}
/*
.formContact .dlForm{
  display: block;
  width: 100%;
  width: 90%;
  margin: 0 auto;
  padding: 7% 0;
  font-size: 1.12rem;
  font-size: 4.3vw;
}
*/
.formContact .dlOrgName,
.formContact dl.first{
  border-top: 0;
}
.formContact .dlCont{
  /*margin-bottom: 5%;*/
}
.formContact.modeConfirm .dlForm{
  padding: 5% 0;
}
.formContact.modeConfirm .dlForm.last{
  margin-bottom: 10%;
}
.formContact.modeConfirm .dlCont{
  margin-bottom: 0;
}
.formContact .dlForm > dt{
  overflow: hidden;
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 2vw;
  padding-left: 17%;
  vertical-align: middle;
  font-size: 0.95rem;
  font-size: 5.0vw;
  letter-spacing: 0.1em;
  font-weight: 700;
}
.formContact.modeConfirm .dlForm > dt{
  width: 100%;
  margin-bottom: 2%;
  padding-left: 3%;
}
.formContact .dlForm > dt .str2{
  margin-right: -2.0em;
  letter-spacing: 2.0em;
}
/*
.formContact .dlForm > dt .markRequired,
.formContact .dlForm > dt .markNotRequired{
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  display: inline-block;
  width: 40px;
  padding: 1% 0 1% 0;
  text-align: center;
  line-height: 1.0;
  letter-spacing: 0.2em;
  font-size: 0.8rem;
  font-size: 3.5vw;
  font-weight: normal;
}*/
/*
.formContact .dlForm > dt .markRequired{
  border: 1px #de0000 solid;
}
.formContact .dlForm > dt .markNotRequired{
  border: 1px #e3e2e2 solid;
}
*/
/*
.formContact.modeConfirm .dlForm > dt .markRequired,
.formContact.modeConfirm .dlForm > dt .markNotRequired{
  display: none;
}*/
/*
.formContact .dlForm > dt .markRequired .markIn,
.formContact .dlForm > dt .markNotRequired .markIn {
  position: relative;
  right: -0.25em;
}
*/
/*
.formContact dt .markRequired span,
.formContact dt .markNotRequired span{
  position: relative;
  left: 0.1em;
}*/
.formContact .dlForm > dd{
  position: relative;
  display: block;
  width: 100%;
  vertical-align: middle;
  font-size: 4.0vw;
}
.formContact.modeConfirm .dlForm > dd{
  width: 100%;
  padding-left: 3%;
  font-size: 4.5vw;
}
.formContact .dlForm > dd .txtCom01{
  padding-top: 0.5%;
}
.formContact.modeConfirm .dlForm > dd .txtCom01{
  display: none;
}
.formContact .dlForm > dd .txtCaution{
  position: absolute;
  top: -7.4vw;
  right: 5%;
  display: inline-block;
  margin-left: 1%;
  letter-spacing: 0.1em;
  font-size: 0.95rem;
  font-size: 3.8vw;
  color: #aaa;
}
/*
.formContact .dlForm > dd input,
.formContact .dlForm > dd select,
.formContact .dlForm > dd textarea{
  box-sizing: border-box;
  padding: 3%;
  border-radius: 0;
  font-size: 0.98rem;
  font-size: 4.5vw;
}
.formContact .dlForm > dd select{
  padding: 15px 17px 19px 17px;
}*/
:placeholder-shown{
  letter-spacing: 0.1em;
  font-size: 1.1rem;
  font-size: 4.0vw;
  font-weight: normal;
}
::-webkit-input-placeholder{
  letter-spacing: 0.1em;
  font-size: 1.1rem;
  font-size: 4.0vw;
  font-weight: normal;
}
:-moz-placeholder{
  letter-spacing: 0.1em;
  font-size: 1.1rem;
  font-size: 4.0vw;
  font-weight: normal;
}
::-moz-placeholder{
  letter-spacing: 0.1em;
  font-size: 1.1rem;
  font-size: 4.0vw;
  font-weight: normal;
}
:-ms-input-placeholder{
  letter-spacing: 0.1em;
  font-size: 1.1rem;
  font-size: 4.0vw;
  font-weight: normal;
}

.formContact .dlForm > dd input[type="file"]{
  padding: 0;
  border: 0;
}
.formContact .dlForm > dd input[name="del_attach0"]{
  border: 0;
  background: 0;
  cursor: pointer;
  font-size: 1.3rem;
}
.formContact .dlForm > dd label[for="del_attach0"]{
  cursor: pointer;
}
.formContact .dlForm > dd label[for="gender_m"]{
  margin-right: 5vw;
}
.formContact .dlForm > dd .ulJobcatSelect{
  margin-bottom: 25px;
}
.formContact .dlForm > dd .ulJobcatSelect:last-child{
  margin-bottom: 0;
}
.formContact .dlForm > dd .ulContSelect li{
  float: none;
  width: 100%;
  margin-bottom: 2%;
  padding-left: 1%;
  font-size: 1.13rem;
  font-size: 4.0vw;
}
.formContact .dlForm > dd .ulContSelect.no2 li{
  float: none;
  width: 100%;
}
.formContact .dlForm > dd .ulJobcatSelect li{
  float: left;
  display: inline-block;
  margin-right: 7%;
  letter-spacing: normal;
}
.formContact .dlForm > dd .ulJobcatSelect li{
  width: 100%;
  margin-bottom: 3%;
  margin-right: 0;
}
.formContact .dlForm > dd .ulContSelect li:last-child{
  margin-right: 0;
}
.formContact .dlForm > dd .ulContSelect li input,
.formContact .dlForm > dd .ulJobcatSelect li input{
  margin-right: 1%;
  vertical-align: middle;
}
.formContact .dlForm > dd .boxJobcatTtl{
  margin-bottom: 7px;
}
.formContact .dlForm > dd .boxJobcatTtl:before{
  content: '■';
  margin-right: 5px;
  margin-left: -2px;
  color: #b6daab;
}

.formContact .dlForm > dd input[name="org_name"],
.formContact .dlForm > dd input[name="my_name"],
.formContact .dlForm > dd input[name="my_name_kana"],
.formContact .dlForm > dd input[name="email"],
.formContact .dlForm > dd input[name="email2"],
.formContact .dlForm > dd input[name="telno"],
.formContact .dlForm > dd input[name="faxno"]{
  width: 100%;
}
.formContact .dlForm > dd input[name="company_name"]{
  width: 100%;
}
.formContact .dlForm > dd input[name="zipcode1"],
.formContact .dlForm > dd input[name="zipcode2"]{
  width: 80px;
  margin: 0 4px;
}
.formContact .dlForm > dd input[name="zipcode"],
.formContact .dlForm > dd select[name="pref"]{
  width: 100%;
  margin-bottom: 15px;
}
.formContact .dlForm > dd select[name="birth_year"],
.formContact .dlForm > dd select[name="birth_month"],
.formContact .dlForm > dd select[name="birth_day"]{
  width: 23%;/*70px*/
  margin-right: 2%;
}
.formContact .dlForm > dd select[name="birth_month"],
.formContact .dlForm > dd select[name="birth_day"]{
  margin-left: 1%;
}
.formContact .dlForm > dd input[name="address"],
.formContact .dlForm > dd textarea[name="cont"]{
  width: 100%;
}
.formContact .dlForm > dd textarea[name="cont"]{
  height: 180px;
}
.formContact .dlForm > dd select[name="cont_select"]{
  width: 100%;
  margin-bottom: 10%;
}
.formContact .txtInputContSelect{
  margin-bottom: 5%;
}
/***** PrivacyP *****/
.boxContactPrivacyPWrap{
  padding-top: 3%;
}
.boxContactPrivacyPWrap > .ttl{
  display: block;
  width: 90%;
  margin: 0 auto;
  padding: 0 0 3% 0;
  border-bottom: 1px #ddd solid;
  text-align: center;
  letter-spacing: 0.1em;
  font-size: 1.4rem;
  font-size: 5.5vw;
  font-weight: 700;
}

.boxPopupPrivacyP{
  display: none;
  padding: 30px 30px 0 30px;
  border: 1px #ccc solid;
  text-align: left;
}
.boxPopupPrivacyP .ttl{
  padding: 20px;
  text-align: center;
  font-size: 1.2rem;
}
.boxPopupPrivacyP .ttl2{
  padding: 30px 0 10px 0;
  font-size: 1.0rem;
  font-weight: bold;
}
.boxPopupPrivacyP ul.last{
  padding-bottom: 50px;
}
.boxPopupPrivacyP ul.last{
  padding-bottom: 5%;
}

.boxContactPrivacyPCont{
  width: 90%;
  height: 30vw;
  margin: 0 auto;
  margin-bottom: 3%;
  padding: 5% 3% 5% 3%;
  overflow-y: scroll;
  font-size: 1.0rem;
  font-size: 4.0vw;
}
.boxContactPrivacyPCont::-webkit-scrollbar{
  width: 12px;
}
.boxContactPrivacyPCont::-webkit-scrollbar-thumb{
  width: 10px;
  border-radius: 10px;
}
.boxContactPrivacyPCont p{
  margin-bottom: 5%;
}

.boxContactPrivacyP{
  width: 100%;
  padding: 3% 5%;
  margin: 0 auto;
  margin-bottom: 10%;
  vertical-align: middle;
  text-align: left;
  line-height: 1.5;
  letter-spacing: 0.1em;
  font-size: 1.05rem;
  font-size: 4.0vw;
  font-weight: 700;
}
.boxContactPrivacyP input{
  margin-right: 2%;
}
.boxContactPrivacyP a{
  display: inline-block;
  border-bottom: 1px #0d0d0d solid;
  line-height: 1.2;
}
.boxContactPrivacyP .txtExternalLink:after{
  content: '\f08e';
  font-family: FontAwesome;
  color: #0d0d0d;
}
.boxContactPrivacyP span{
  font-weight: 700;
}
  /*** Type Popup ****/
.boxContactCheckPrivacyP02{
  width: 100%;
  padding: 3% 5%;
  margin: 0 auto;
  margin-bottom: 10%;
  border: 0;
  vertical-align: middle;
  text-align: left;
  line-height: 1.8;
  font-size: 0.95rem;
  letter-spacing: 0.1em;
}





/* OPtion Style */
.formContact .dl02{
  display: table;
  width: 100%;
  margin-bottom: 5%;
}
.formContact .dl02.no3{
  margin-bottom: 7%;
}
.formContact .dl02 > dt{
  display: table-cell;
  width: 10%;
  vertical-align: top;
}
.formContact .dl02 > dt span{
  display: inline-block;
  writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  -webkit-writing-mode: vertical-lr;
  height: 16vw;
  padding: 0 10%;
  text-align: center;
  line-height: 1.0;
  letter-spacing: 0.05em;
  font-size: 1.1rem;
  font-size: 4.0vw;
}
.formContact .dl02 > dd{
  display: table-cell;
  width: 90%;
  padding: 0;
  vertical-align: top;
}


.boxContactThanks .boxTelno01{
  height: 22vw;
  padding-top: 1.2%;
  background-image: url('./../../images/contact/contact-thanks-bg01.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 90%;
  text-align: center;
}
.boxContactThanks .boxTelno0101{
  margin-bottom: 0.5%;
}
.boxContactThanks .boxTelno0101 .txt01{
  display: inline-block;
  margin-right: 1%;
  padding: 0.5% 1%;
  border-radius: 3px;
  letter-spacing: 0.3em;
  font-size: 0.7rem;
  font-size: 3.5vw;
}
.boxContactThanks .boxTelno0101 .txt01 span{
  position: relative;
  right: -0.15em;
}
.boxContactThanks .boxTelno0101 .txt02{
  display: inline-block;
  position: relative;
  top: 2px;
  font-weight: 700;
}
.boxContactThanks .boxTelno0101 .txt02 .large{
  font-size: 1.2rem;
  font-size: 4.8vw;
}
.boxContactThanks .boxTelno0102{
  padding-right: 4%;
}
.boxContactThanks .boxTelno0102 .txtTelno{
  display: inline-block;
  padding: 0.5% 0 2% 10%;
  background-image: url('./../../images/contact/contact-icn-tel01.png');
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 12%;
  line-height: 1.0;
  font-size: 2.0rem;
  font-size: 7.0vw;
  font-weight: 700;
}



}/* /Sp */